#title2 {

background-color:#0A6CCE;
width:100%;
color : white; 
font-family : Arial; 
text-align : right; 
vertical-align : middle; 
font-size : small; 
height : 20px; 
padding-top:4px;
padding-bottom:4px;
margin:0;
} 

.title2 {
background-color:#0A6CCE;

color : white; 
font-family : Arial; 
text-align : right; 
font-size : small; 
height : 20px; 
width:100%;
margin:0;
} 
div.title2 {
background-color:#0A6CCE;
color:white; 
font-family : Arial; 
text-align : right; 
font-size : small; 
height : 20px; 
margin:0;
} 
div.title2 a {
font-family : Arial; 
text-align : right; 
font-size : small; 
height : 10px; 
text-decoration : none; 
padding-right:4px;
padding-left:4px;
color:white;
} 
div.title2 a:link {
color:white;
font-family : Arial; 
text-align : right; 
font-size : small; 
height : 10px; 
text-decoration : none; 
} 
div.title2 a:visited {
color:white;
font-family : Arial; 
text-align : right; 
font-size : small; 
height : 10px; 
text-decoration : none; 
} 
div.title2 a:hover {
backgroud-image:url(title3blue.jpg);
background-color : rgb(140,186,239); 
font-family : Arial; 
text-align : right; 
font-size : small; 
border : 1px solid white; 
height : 10px; 
text-decoration : none; 
padding-left:3px;
padding-right:3px;
color:white;
} 
.title3 { 


font-family : Arial; 
font-weight : bold; 
color : white; 
font-size : x-large; 
font-style : italic; 
padding-top : 6px; 
padding-bottom : 6px; 
width:100%;
}
#title3 { 

width:100%;
font-family : Arial; 
font-weight : bold; 
color : white; 
font-size : x-large; 
font-style : italic; 
padding-top : 2px; 
padding-bottom : 0; 
background-color:#3F8CDA;
}
.pageName {
font-family : Arial; 
font-weight : bold; 
} 
#subgrad {
position:absolute;
width : 3px; 
padding : 0; 
margin : 0; 
height:18px;
font-size : small; 
vertical-align:middle;
} 

#subnav {
background-color : rgb(247,243,247); 
color : black; 
width : 100%; 
margin : 0; 
margin-left:0;
font-size:small; 
border-top:solid RGB(156,154,156) 1px;
border-bottom:solid RGB(156,154,156) 1px;
height:25px;
padding-top:3px;
padding-bottom:3px;
}
.subnav {
background-color : rgb(247,243,247); 
color : black; 
width : 100%; 
padding : 0; 
margin : 1px; 
margin-left:0;
height:20px;
font-size : small; 
height:15px;
}
div.subnav {
width:100%;
color : black; 
font-family : Arial; 
text-align : left; 
font-size : small; 
height : 11px; 
} 
div.subnav a {
font-family : Arial; 
text-align : right; 
font-size : small; 
height : 11px; 
text-decoration : none; 
padding:3px;
margin:1px;
} 
div.subnav a:link {
color : black; 
font-family : Arial; 
text-align : right; 
font-size : small; 
height : 11px; 
text-decoration : none; 
margin:1px;
} 
div.subnav a:visited {
color : black; 
font-family : Arial; 
text-align : right; 
font-size : small; 
height : 11px; 
text-decoration : none; 
} 
div.subnav a:hover {
background-color : #cfcfd7; 
border:solid RGB(156,154,156) 1px;
font-family : Arial; 
text-align : right; 
font-size : small; 
height : 11px; 
text-decoration : none; 
padding:2px;
margin:1px;
}
#menu {

background-color : rgb(247,243,247); 
color : #282a55; 
width : 150px; 
height : 100%; 
float : left; 
clear:left;
border-bottom : 1px solid rgb(156,154,156); 
padding-left : 2px; 
padding-top : 2px; 
padding-bottom : 2px; 

} 
p.menu {
font-size : small; 
text-align : left; 
margin-bottom : 1px; 
margin-top : 0; 
background-color : rgb(247,243,247); 
padding-right : 1px; 
padding-left : 3px; 

} 
p.menu a {
text-decoration : none; 
display : block; 
color : black; 
background-color : rgb(247,243,247); 
padding-top : 4px; 
padding-bottom : 4px; 
padding-right : 1px; 
padding-left : 3px; 
} 
p.menu a:hover {
width : 96%; 
background-color : #cfcfd7; 
border : 1px solid rgb(156,154,156); 
padding-top : 3px; 
padding-bottom : 3px; 
padding-left : 2px; 
} 
p.hover{
color : black; 
font-size : small; 
width : 95%; 
background-color : #cfcfd7; 
border : 1px solid rgb(156,154,156); 
padding-top : 3px; 
padding-bottom : 3px; 
padding-left : 2px; 
text-decoration:none;
margin-bottom:0;
margin-left:3px;
}
#maintext {
/*width:80%;*/
background-color : white; 
border-left : 1px solid rgb(156,154,156); 
 
padding : 3%; 
margin-left : 152px; 
font-size : small; 
} 
body {
background-repeat : no-repeat;
/*background-color : rgb(247,243,247); */
position:relative;
border : medium none inherit; 
font-family : Veranda, Arial, 'Arial Bold'; 
padding : 0; 
margin : 0; 
font-size : x-small; 
} 
#search {
text-align : left; 
font-size : x-small; 
width : 22%; 
height : 10px; 
vertical-align : middle; 
} 
#footer {

background-color :rgb(140,186,239) ; 
border : 0 none inherit; 
border-top:solid blue 1px;
margin : auto;

width : 99.5%; 
height : 10%; 
text-align : left; 
padding-top : 10px; 
padding-bottom : 10px; 
padding-left : 4px; 
padding-right:0px;


} 
.footer {
background-color : rgb(140,186,239) ;
border : 0 none inherit; 
border-top:solid blue 1px;
margin : 0; 
width : 99.5%; 
height : 10%; 
text-align : left; 
padding-top : 10px; 
padding-bottom : 10px; 
padding-left : 4px; 
padding-right:0px;

} 
div.footer a:link {
color:blue;
font-size : small; 
} 
div.footer a:visited {
color:blue;
font-size : small; 
} 
div.footer a:hover {
color : rgb(66,146,231); 
font-size : small; 
text-decoration : none; 
} 
div.fav{
background-color : rgb(247,243,247);
border : 1px solid rgb(156,154,156); 
}
div.fav a{
color:RGB(0,48,156);
}
div.fav a:link{
color:RGB(0,48,156);
}
div.fav a:visited{
color:blue;
text-decoration:none;
}
div.fav a:hover{
color:black;
}
div.fav li{
vertical-align:middle;
list-style:url(bull.gif); 
}
.search{
text-align:left;
text-size:x-small;
width:22%;
height:10px;
vertical-align:middle;
float:right;
clear:right;
}

#home{
width:100%;
padding-right:0px;
visibility:hidden;
color:black;
display:none;

}
#fav{
width:100%;
padding-right:0px;
visibility:hidden;
color:black;
display:none;
}
#photo{
width:100%;
padding-right:0px;
visibility:hidden;
color:black;
display:none;
}
#guest{
width:100%;
padding-right:0px;
visibility:hidden;
color:black;
display:none;
}
#about{
width:100%;
padding-right:0px;
visibility:hidden;
color:black;
display:none;
}

#k{
width:100%;
padding-right:0px;
visibility:hidden;
color:black;
display:none;
}
#lotr{
width:100%;
padding-right:0px;
visibility:hidden;
color:black;
display:none;
}
#interest{
width:100%;
padding-right:0px;
visibility:hidden;
color:black;
display:none;
}
#create{
width:100%;
padding-right:0px;
visibility:hidden;
color:black;
display:none;
}
#forum{
width:100%;
padding-right:0px;
visibility:hidden;
color:black;
display:none;
}
#pop{
position:absolute;
background-color:rgb(140,186,239);
margin-top:17%;
width:18%;
visibility:hidden;
color:black;
display:none;
}
#php{
position:absolute;
background-color:rgb(140,186,239);
margin-top:24%;
width:18%;
visibility:hidden;
color:black;
display:none;
}
#tt{
position:absolute;
background-color:rgb(140,186,239);
margin-top:24%;
width:18%;
visibility:hidden;
color:black;
display:none;
}
#ui{
background-color : rgb(247,243,247);
visibility:hidden;
color:black;
display:none;
}
#bl{
background-color : rgb(247,243,247);
visibility:hidden;
color:black;
display:none;
}
#dba{
background-color : rgb(247,243,247);
visibility:hidden;
color:black;
display:none;
}
input{
height:18px;
border:solid black 1px;


}
#coth21{
visibility:visible;
display:inline;
}
#coth23{
visibility:hidden;
display:none;
}
.blogPost{margin:0px 0px 30px 0px;font-size:100%;}
.blogPost strong{color:#000000;font-weight:bold;}
#description{
	padding:5px;
	margin:1em 8% 0px 2%;
	color:#0000FF;
	background:transparent;
	font-weight:bold;
	font-size:100%;
	border-left: solid blue 1px;
}
.byline{padding:0px;margin:0px;color:#444444;font-size:80%;}
.byline a{color:#935781;text-decoration:none;}
.byline a:hover{text-decoration:underline;}
#header{padding:7px 0px 30px 0px;margin:23px 0px 0px 0px;border-top:1px solid #eeeeee;background:#ffffff;color:black;}

.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

/* the input field */
.date {
	border:1px solid #ccc;
	font-size:18px;
	padding:4px;
	text-align:center;
	width:194px;		
	-moz-box-shadow:0 0 10px #eee inset;
}

/* calendar root element */
#calroot {
	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;	
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
} 

#caltitle {
	font-size:14px;
	color:#0150D1;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}

#calnext {
	background-image:url(next.gif);
	float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}

/* year/month selector */
#caltitle select {
	font-size:10px;	
}

/* names of the days */
#caldays {
	height:14px;
	border-bottom:1px solid #ddd;
}

#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}

/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}

/* single week */
.calweek {
	clear:left;
	height:22px;
}

/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 

/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}

/* sunday */
a.calsun {
	color:red;		
}

/* offmonth day */
a.caloff {
	color:#ccc;		
}

a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}


/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}

/* current day */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}

/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}
